BSON_READER_DESTROY(3)

NAME
bson_reader_destroy - bson_reader_destroy()

SYNOPSIS

void
bson_reader_destroy (bson_reader_t *reader);

PARAMETERS

•   reader: A bson_reader_t.

DESCRIPTION

Destroys and releases all resources associated with reader. Does nothing if reader is NULL.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc